a{text-decoration: none;}
a:hover{text-decoration: none;}
.tout{
	width: 100%;
	text-align: center;
        box-sizing: border-box;
        padding: 10px 0;
}
.tout a{
	/* font-weight: 700; */
	font-size: 35px;
	color: #005293;
	font-family: 'govwf_fzzhunysk_ys_1397064518';
}

.index_main{
	width: 1200px;
	margin: 20px auto 0;
	background:url(../images/index/main_bj.png) center no-repeat;
	padding: 20px 0 0;
}
.index_main h3{
	text-align: center;
}
.index_main h3 a{
	font-size: 34px;
	text-align: center;
	color: #015293;
}
.index_main .top_cont{
	margin: 0 auto 20px;
	text-align: center;
	padding-bottom: 10px;
	display: none;
}
.index_main .top_cont a{
	line-height: 30px;
}
.index_main .top_cont a:hover{
	color: red;
	line-height: 30px;
}


.top_cont{
	height: 60px;
	width: 100%;
	overflow: hidden;
}
ul{
	list-style: none;
}
.boxlist{
	position: relative;
}
.boxlist li{
	height: 60px;
	text-align: center;
	line-height: 60px;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.boxlist li a{
	font-size: 30px;
	color: #003a69;
}


.ss2_wrapper{
	position: relative;
	overflow: hidden;
	width: 1200px;
	height: 670px;
}
.ss2_wrapper .slideshow_item .data a{
	color: #fff;
}
.slideshow_prev,.slideshow_next{
	width: 44px;
	height: 68px;
}

.slideshow_prev{
	position: absolute;
	top: 40%;
	left: 0;
	z-index: 10;
}

.slideshow_next{
	position: absolute;
	top: 40%;
	right: 0;
	z-index: 10;
}
.slideshow_paging{
	position: absolute;
	right: 4%;
	z-index: 11;
	font-size: 12px;
	bottom: 2.5%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.slideshow_paging a{
	display: block;
	float: left;
	height: 10px;
	width: 10px;
	border-radius: 4px;
	margin-left: 5px;
}
.slideshow_item .image a img{
	width: 1200px;
	height: 670px;
}
.activeSlide{
	background-color: rgba(28, 120, 191, 1) !important;
}
/*.slideshow{*/
	/*height: 360px;*/
/*}*/
.data{
	position: absolute;
	bottom:0;
	width: 100%;
	height: 45px;
	background: #015293;
	padding-left: 15px;
	line-height: 45px;
	font-size: 18px;
}

.topbord {
	height: 7px;
	background: url(../images/focusTopBg.jpg);
}

.focus {
	width: 1200px;
	margin-top: 15px;
	position: relative;
}

.focus h1 {
	margin: 0px 0px 10px 0px;
	width: 1100px;
}

.bann_f {
	FONT-WEIGHT: 100;
	width: 1200px;
	height: 670px;
	/* float: left; */
	margin: 0 auto;
	overflow: hidden;
	/* position: relative; */
}
/*.bann_f img{width: 730px;height: 410px !important;}*/

.bann_r {
	width: 450px;
	height: 309px;
	float: left;
	/* margin-left: 20px; */
}

.focusNews {
	padding-bottom: 18px
}

.focusNews ul li {
	display: inline-block;
	padding: 0 8px;
	line-height: 28px
}

.carousel-control.left,
.carousel-control.right {
	top: 162px;
	width: 54px;
	height: 86px;
	background:url(../images/index/slideButn.png) no-repeat;
	opacity: 1;
}

.carousel-control.right {
	background-position: top right;
}

.carousel-caption {
	text-align: left;
	width: 100%;
	left: 0px;
	bottom: 0px;
	height: 44px;
	line-height: 44px;
	padding: 0px;
	background: rgba(0, 0, 0, 0.7);
}

.carousel-caption a {
	color: #fff;
	padding-left: 30px
}

.carousel-indicators {
	right: 30px;
	left: auto;
	width: auto;
	bottom: 0px;
}



.tab .nav-tabs {
	border-bottom: 1px solid #d7d7d7;
	padding-left: 11px;
	font-size: 18px;
}

.tab .nav-tabs>li>a {
	border-radius: 0px;
	padding: 10px 10px;
	color: #000;
}

.tab .nav-tabs>li>a:hover,
.tab .nav-tabs>li>a:visited,
.tab .nav-tabs>li>a:focus {
	background: none;
	border-color: transparent;
	color: #005293;
	text-decoration: none;
	
}

.tab .nav-tabs>li.active>a,
.tab .nav-tabs>li.active>a:focus,
.tab .nav-tabs>li.active>a:hover {
	color: #fff;
	font-weight: bold;
	border:none;
	background: #005293;
	margin-top: -2px;
	border-bottom-color: #fff;
	-moz-border-bottom-color: #fff;
	-webkit-border-bottom-color: #fff;
	-o-border-bottom-color: #fff;
	text-decoration: none;
}

.tab .nav-tabs>li.active>a:hover {
	border-bottom-color: #fff;
}

.tab .nav-tabs>li>a.box {
	display: block;
}

.tabbable {
	position: relative;
}

.tabbable a.more {
	color: #999999;
	position: absolute;
	top: 15px;
	right: 10px;
	font-size: 16px;
}

.nav>a.more {
	font-size: 16px;
	color: #999999;
	font-weight: normal;
	display: inline-block;
	padding-top: 5px;
}

.navs {
	width: auto;
	margin: 0 auto;
	overflow: hidden;
	padding: 9px 0;
	border-bottom: 3px solid #1e68ac;
}



ul.list {
	padding-top: 12px
}

ul.list h3{
	font-size: 18px;
	color: #054886;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin: 0 auto;
}
ul.list p{
	font-size: 16px;
	color: #646464;
	line-height: 22px;
	text-indent: 2em;
}
ul.list p a{
	font-size: 16px;
	color: #b90103;
}
ul.list li {
	line-height: 35px;
	padding-left: 25px;
	background: url(../images/index/icoPoint.jpg) no-repeat 6px 16px;
}

ul.list li span.date {
	font-size: 16px;
	color: #999999;
	float: right;
}
ul.list li a{
	color: #000000;
}

ul.list li.new {
	background: url(../images/index/icoPoint.jpg) no-repeat 6px 18px;
}

a:hover {
	color: #c31f0b;
}

.tab-cai {
	width: 1100px;
	margin: 0 auto;
}

.mt20 {
	margin-top: 20px;
}

.cayjs1 {
	width: 260px;
	height: 90px;
	background: #4c9ac7;
	display: block;
	float: left;
	margin-right: 20px;
}

.index_left{float: left; width: 800px;}
.index_right{float: left;}

.section01,.section02,.section03,.section04{width:350px;height:auto;margin-top:10px;border-top:none;padding:10px 10px 0px 0px;background: #fff;float: left;min-height: 255px;}
.tzgg{ width:auto; height:42px; margin-bottom: 10px; display:block; border-bottom: 1px solid #d7d7d7;}
.tzgg p{ float:left; height:38px; margin: 0 auto; width:auto; text-align:center; line-height:38px; font-size:20px; color:#4b74a3;  cursor:pointer;}
.tzgg p.s2title-hover{ background-size:100% 100%; }
.tzgg p a{color:#444444;padding: 0 5px 0 5px;}
.tzgg p a.fontbig{font-size:20px;padding: 0 5px 0 5px;}
.tzgg p a.s2title-hovera{padding:0 10px 0 10px }
.tzgg ul{ float:left; margin-left:9px; margin-bottom: 0px;}
.tzgg ul li{ float:left; list-style:none; height:12px; margin-top:15px; font-size:14px; color:#4b74a3; width:65px; border-left:1px solid #bbd6ea; text-align:center;}
.tzgg ul li a{ color:#4b74a3}
.tzgg ul li.bn{ border-left:none;}

.tzgg p.s2title-hover a {
	font-weight: bold;
	color: #015293;
}
.tzgggd a {
	display: none;
}
.tzgggd a.dis {
	display: block;
}

.tzgg_ul{ width:auto;height: auto; overflow:hidden;display: none;}
.tzgg_ul.dis {
	display: block;
}
.tzgg_ul li{ padding: 0 10px;
    width: auto;
    font-size: 16px;
    color: #333;
    list-style: none;
    height: 38px;
    line-height: 38px;}			
.tzgg_ul li a{ color:#333; font-size: 16px;margin-left: 10px;}	
.tzgg_ul li span.date {
	font-size: 16px;
	color: #999999;
	float: right;
}
.tzgg_ul li a{
	color: #000000;
}
 .new {
	background: url(../images/index/icoPoint.jpg) no-repeat 6px 14px;
}
.tzgg_ul li a:hover {
	color: #c31f0b;
}

.zfcwhy{float: left;/* margin-top: 25px; */width: 340px;/* margin-left: 20px; *//* height: 37px; *//* border-bottom: 1px solid #d7d7d7; */}
.zfcwhy span{color:#015293; font-weight:bold;padding:0 10px 0 10px; font-size: 20px; width: 200px; }
.zfcwhy_top {
	width: auto;
	height: 50px;
	display: block;
}
.zfcwhy_tj {
	margin: 0 auto;
	text-align: left;
	line-height: 38px;
} 
.zfcwhy_tj a{
	font-size: 16px;
	color: #000000;
	line-height: 30px;
}
.zfcwhy dl{
	margin: 0 auto;
	font-size: 16px;
	float: left;
	color: #015293;
	clear: both;
	line-height: 38px;
}
.zfcwhy dt{
	padding-left: 10px;
	font-weight: 500;
	margin: 0 auto;
	font-size: 16px;
	float: left;
	line-height: 38px;
	width: 300px;
}
.zfcwhy dt a{
	color: #ae0303;
	font-size: 16px;
	line-height: 30px;
}
.zfcwhy .zfcwhy_title{}


.section02{/* width:730px; */border-top:none;padding-top: 10px;background: #fff;}
.kjgzdt{ width:auto; height:39px; display:block;border-bottom: 1px solid #d7d7d7;}
.kjgzdt p{ float:left; height:38px; margin: 0 auto; width:auto; text-align:center; line-height:38px; font-size:20px; color:#4b74a3;  cursor:pointer;}
.kjgzdt p.s2title-hover{ background-size:100% 100%; }
.kjgzdt p.s2title-hover a {
	font-weight: bold;
	color: #015293;
}
.kjgzdtgd a {
	display: none;
	line-height: 40px;
	color: #8c8c8c;
	float:right;
}
.kjgzdtgd a.dis {
	display: block;
}
.kjgzdt p a{color:#444444;padding:0 20px 0 20px}
.kjgzdt p a.fontbig{ font-size:20px;padding:0 20px 0 20px}
.kjgzdt p a.s2title-hovera{color:#015293 !important;font-weight:bold;padding:0 20px 0 20px }
.kjgzdt ul{ float:left; margin-left:9px; margin-bottom: 0px;}
.kjgzdt ul li{ float:left; list-style:none; height:12px; margin-top:15px; font-size:14px; color:#4b74a3; width:65px; border-left:1px solid #bbd6ea; text-align:center;}
.kjgzdt ul li a{ color:#4b74a3}
.kjgzdt ul li.bn{ border-left:none;}
.kjgzdt_ul{ width:auto; min-height:178px; overflow:hidden; margin-top:10px;display:none;}
.kjgzdt_ul.dis {
	display: block;
}
.kjgzdt_ul li{ padding:0 10px; width:auto;font-size:14px; color:#333; list-style:none; height:38px; line-height:38px;}			
.kjgzdt_ul li a{ color:#333; font-size: 16px;margin-left: 10px;}	
.kjgzdt_ul li span.date {
	font-size: 16px;
	color: #999999;
	float: right;
}
.kjgzdt_ul li a{
	color: #000000;
}

.kjgzdt_ul li a:hover {
	color: #c31f0b;
}

 .morebtn{float: right; line-height: 40px;color:#8c8c8c;}
 

.bsfw{
	margin: 0 auto 10px;
	float: left;
	width: 100%;
	margin-top: 20px;
}
/* .title {height:40px;line-height: 27px;border-bottom: 1px solid #d7d7d7;position:relative;font-size: 22px;} */
.title span {float:left;font-size: 22px; margin-left: 10px;  padding-left: 20px; background: url(../images/index/bsfw1.png)left no-repeat;}

.btop_l{
	float: left;
	width: 100%;
}
.tabbut{
	width: 100%;
	/* height: 41px; */
	height: 32px;
}

.tabbut li {
	float: left;
	/* height: 42px; */
	height: 30px;
	color: #636363;
	font-size: 20px;
	/* line-height: 42px; */
	line-height:30px;
	margin-right: 5px;
	font-size: 20px;
	margin: 0px 5px;
        cursor:pointer;
}
.tabbut a{
	/* line-height: 42px; */
	line-height: 30px;
	color: #636363;
	font-size: 20px;
}
.tabbut li p {
	/* float: right;
	font-size: 20px;
	padding-left: 10px;
	line-height: 40px; */
	float: right;
    font-size: 20px;
    padding-left: 10px;
    line-height: 30px;
}
.tabbut .active1 {
	font-weight: bold;
	color: #015293;
}
.tabbut span{
	float: left;
	width: 204px;
	height: 41px;
	color: #636363;
	font-size: 20px;
	text-align: center;
	line-height: 41px;
	background-color:#ececec;
	margin-right: 5px;
}
.tabbox{
	margin-top:5px;
	padding: 0 0px;
	/* height: 160px; */
	height: 105px;
}
.tabbox ul li{
	float: left;
    height: 56px;
	/* float: left;
	height: 80px; */
	/* margin-right: 0px; */
	/* margin-left: 0px; */
}
.tabbox ul .no_rigt{
	margin-right: 0;
}
.tabbox ul li a{
	display: inline-block;
    text-align: center;
    font-size: 15px;
    color: #000000;
    line-height: 26px;
    width: 78px;
	/* display: inline-block;
	text-align: center;
	font-size: 15px;
	color: #000000;
	line-height: 30px;
	width: 78px; */
}
.tabbox ul li a img{width: 30px;}
.tabbox ul li a p{line-height: 22px;}
.tabbox ul li a:hover{
	color: red;
}

.bann_img{
	float: left;
	margin: 0 auto 10px;
	margin-top: 8px;
}
.bann_img a{
	width: 48%;
	height: 64px;
	float:left;
	margin-right: 5px;
	margin-bottom: 10px;
}

.bann_img a img{
	width:100%;
	height:100%;
}
.bann_img .sjkfpt{
	/* float: right; */
	/* margin-left: 10px; */
}

.qlqd{
	float: left;
	margin: 0 auto 20px;
}
.qlqd .zrqd{
	margin-right: 10px;
}
.qlqd .ggqd{
	float: right;
}
.fwggtitle {
	float: left;
	width: 30px;
	font-size: 18px;
	background-color: #0b67ab;
	color: #fff;
	text-align: center;
	margin: 10px 0px;
}
.fwggtitle a{
	color: #fff;
	font-size: 18px;
}

.fwgg{
        display: none;
	float: left;
	margin: 0 auto;
}
.fwgg img{
	float: left;
}
.fwgg ul{
	float: left;
	margin-left: 20px;
	width: 300px;
}
.fwgg ul li{
	padding: 0 15px;
    width: auto;
    font-size: 16px;
    color: #333;
    list-style: none;
    height: 37px;
    line-height: 50px;
    background: url(../images/index/icoPoint.jpg) no-repeat 6px 22px;
}	
.fwgg ul li a{
	color: #000000;
}
	
.zfld{float: left;/* margin-top: 20px; */width: 400px;/*470 margin-left: 20px; *//* height: 37px; *//* border-bottom: 1px solid #d7d7d7; */}
.zfld span{color:#015293;font-weight:bold;padding:0 10px 0 10px;font-size: 20px;width: 300px;}
.zfld_top {
	width: auto;
	height: 50px;
	display: block;
}


.zfld .zfld_cont{margin: 0 auto; padding: 10px; height: 135px; border: 1px solid #e5e5e5;}
.zfld .zfld_left{float: left;}
.zfld .zfld_right{float: left; font-size: 16px;width: 300px;}
.zfld .zfld_right span{float: left; font-size: 20px; float: left; line-height: 30px; margin-bottom: 8px; margin-top: 8px;}
.zfld .zfld_right span a{
	width:20%;
}

.zfld .zfld_right a {
	color: #000000;
	font-size: 18px;
	width: 40%;
	line-height: 34px;
	float: left;
	margin: 0px 5%;
}

.ztzl-wrap{
	float:left;
	width: 44%;
}

.zfld .zfld_right a:hover{color: red;}

.zfld .zfld_right span p {
	float: left;
	padding-top: 3px;
	padding-left: 10px;
}

.zzffsz_cont{margin: 15px auto; padding: 10px; overflow: hidden;border: 1px solid #e5e5e5;}
.zzffsz_cont .zzffsz_title{
	font-size: 20px;
	color: #015293;
}
.zzffsz_cont .zzffsz_title span{
	font-size: 20px;
	color: #015293;
	line-height: 30px;
	font-weight: bold;
    padding: 0 10px 0 10px;
}
.zzffsz_cont .zzffsz_name{
	width: 370px;
	margin: 10px auto;
}
.zzffsz_cont .zzffsz_name a{
	font-size: 16px;
	color: #000000;
	line-height: 35px;
	width: 70px;
	float: left;
	display: block;
}
.zzffsz_cont .zzffsz_name a:hover{
	color: red;
}

.zfxxgk{
	font-size: 18px;
	line-height: 30px;
}
.zfxxgk_title img{
	margin-top: -5px;
}
.zfxxgk_title{
	font-size: 18px;
	line-height: 40px;
	border-bottom: 1px solid #d7d7d7;
}
.zfxx_gk{
	font-size: 18px;
	line-height: 53px;
	margin-top: 8px;
	margin-bottom: 10px;
}
.zfxx_gk a{
	background: url(../images/index/sanjiao.png)left no-repeat;
	font-size: 18px;
	line-height: 40px;
	color: #000000;
	margin-right: 10px;
	padding-left: 15px;
}
.zfxx_gk a:hover{
	color: red;
}


.hdjl{margin-top: 19px;width: 30%;float: left;margin-left: 16px;}
/* .title {height:40px;line-height: 27px;border-bottom: 1px solid #d7d7d7;position:relative;font-size: 22px;margin-bottom: 10px;} */
.title {
    height: 35px;
    line-height: 27px;
    border-bottom: 1px solid #d7d7d7;
    position: relative;
    font-size: 22px;
    margin-bottom: 5px;
}
.title span {float:left;font-size: 22px; margin-left: 10px;  padding-left: 20px; background: url(../images/index/bsfw1.png)left no-repeat;}
.wxzzsjh{
	background: url(../images/index/sjh.png) center no-repeat;
	width: 414px;
	height: 78px;
}
.wxzzsjh a {
	color: #FFFFFF;
	float: right;
	width: 110px;
	height: 30px;
	line-height: 30px;
	display: block;
	background-color: #448ccb;
	text-align: center;
	margin: 25px 15px;
}


.zxft{margin: -39px auto 0;width: 24%;float: right;}
.zxft_title {height: 40px;line-height: 27px;border-bottom: 1px solid #d7d7d7;position:relative;font-size: 22px;margin-bottom: 20px;}
.zxft_title span {float:left;font-size: 22px;   padding-left: 30px; background: url(../images/index/zxft.png)left no-repeat;}
.zxft_zt{
	margin: 0 auto;
}
.zxft_zt>a{
	display: block;
	padding: 0 44px;
}
.zxft_zt img{
	/* float: left; */
	width: 200px;
	height: 150px;
}
.zxft_zt span{
	float: left;
	color: #015293;
	font-size: 16px;
	margin: 2px auto 1px;
	width: 29%;
	/* padding-left: 5px; */
}
.zxft_zt p{
	color: #000;
	font-size: 16px;
	margin: 0 auto;
	font-weight: 500;
	/* width: 265px; */
	/* float: right; */
	line-height: 30px;
}
.zxft_zt .zxft_time{
	margin-top: 10px;
	clear: both;
	float: left;
}
.zxft_zt .zxft_time dl{
	float: left;
	color: #015293;
	font-size: 16px;
	margin: 0 auto;
}

.zxft_zt .zxft_time  dt{
	float: left;
	color: #000;
	font-size: 16px;
	margin: 0 auto;
	font-weight: 500;
}
.gwyly{
	margin-top: 58px;
	float: right;
	width: 24%;
}
.gwyly img{
	width:100%;
}
.gwyly li{
	float:left;
	width: 49%;
}
.gwyly li + li{
	margin-left: 2%;
}
.wmz{
	margin: 25px auto 0;
}
.wmz .wsdc {
	background:url(../images/index/wsdc.png) 10px no-repeat #0b67ab;
	border-radius: 5px;
	font-size: 16px;
	width: 169px;
	height: 45px;
	line-height: 45px;
	display: block;
	color: #FFFFFF;
	float: left;
	/* text-align: right; */
	padding-left: 70px;
	margin-right: 11px;
	margin-bottom: 25px;
}
.wmz .myzj {
	background:url(../images/index/myzj.png) 10px no-repeat #0b67ab;
	border-radius: 5px;
	font-size: 16px;
	width: 169px;
	height: 45px;
	line-height: 45px;
	display: block;
	color: #FFFFFF;
	float: left;
	/* text-align: right; */
	padding-left: 70px;
	margin-right: 11px;
}
.wmz .zxts {
	background:url(../images/index/wszx.png) 10px no-repeat #0b67ab;
	border-radius: 5px;
	font-size: 16px;
	width: 169px;
	height: 45px;
	line-height: 45px;
	display: block;
	color: #FFFFFF;
	float: left;
	/* text-align: right; */
	padding-left: 70px;
	margin-right: 11px;
}



.bmfw{display: none;margin: 20px auto 0; }
.bmfw_title {height: 38px;line-height: 27px;border-bottom: 1px solid #d7d7d7;position:relative;font-size: 22px;margin-bottom: 8px;}
.bmfw_title span {float:left;font-size: 22px;}

.bmfw a {
	background:url(../images/index/tuoyuan.png) 10px no-repeat;
	font-size: 16px;
	width: 90px;
	height: 30px;
	line-height: 30px;
	display: block;
	color: #000;
	float: left;
	text-indent: 28px;
	padding-right: 20px;
	margin-right: 10px;
}

.tz{
	border-bottom: 1px dashed #c9c9c9;
	height: 40px;
}
.ztzl-list{
     height: 160px; 
    overflow:hidden;
    padding-top: 20px;
    /* display: flex; */
    justify-content: space-between;
    border-top: 1px solid #d7d7d7;
    margin-bottom: 20px;
}
.ztzl-list a{display:block;width: 260px !important;/* position: absolute; *//* top: 0px; *//* left: 0px; */}
.ztzl-list a + a{margin-left:5px;}
.ztzl-list div{width: 528px !important;}
.ztzl-list ul{height:130px;}
.ztzl-list img{
	width: 100%;
	height: 130px;
}


.tab .nav-tabs > li > a{
	background: none !important;
	color: #000 !important;
	font-size: 20px;
	padding: 5px 5px;
	float: left;
}
.tab .nav-tabs > li > p{
	float: right;
	font-size: 20px;
	line-height: 30px;
	margin-top: 5px;
}
.tab .nav-tabs > li.active > a{
	color: #015293 !important;
	line-height: 34px;
}
.navs{
	padding: 0px;
}
.ckgd {
	clear: both;
	text-align: center;
	background-color: #f2f2f2;
	padding: 5px 10px;
	border: 1px solid #ccc;
	margin: 10px 2%;
	display: none;
}
.ckgd a{
	font-size: 14px;
	color: #000000;
}

.ztzl{
        margin-top:30px;
}
.spbd{
        margin-top:20px;
        width: 67%;
        float: left;
}
.ztzl div,.spbd div{
        float:left;
        color:#295FB1;
        font-size:20px;
        font-weight:bold;
}
.ztzl a,.spbd a{
       float:right;
}
.spbd-list{padding-top:20px;margin-bottom:20px;border-top:1px solid #d7d7d7;width: 72%;float: left;height: 320px;}
.spbd-list p{text-align:center;}
.spbd-list p a{color:#000;}
.spbd-list .list-left{float:left;width: 420px;height: 270px;}
.spbd-list .list-left img{width:100%;height: 100%;}
.spbd-list .list-right{float:left;margin-left: 20px;width: 420px;height:260px;}
.spbd-list .list-right li{float:left;width: 200px;height: 150px;}
.spbd-list .list-right li img{width:100%;height: 120px;}
.spbd-list .list-right li + li{margin-left:20px;}
.spbd-list .list-right li:nth-child(3){margin-left:0;}
.spbd-list .list-right li:nth-child(5){margin-left:0;}

/* @media only screen and (min-width: 1200px) {
	.public_bg{
		background: #fff url(../images/bg_2021.jpg) top no-repeat;
	}
}
@media only screen and (min-width: 100px) and (max-width: 640px) {
	.public_bg{
		background: #fff url(../images/bg_2021.jpg) top no-repeat !important;
	}
} */

.chunlain1 {
	position: fixed;
	top: 30%;
	left: 0;
	display: none;
}

.chunlain2 {
	position: fixed;
	top: 30%;
	right: 0;
	display: none;
}

.fyzt {
	width: 100%;
	margin: 10px auto;
}

.fyzt img {
	width: 100%;
}
.fyzts {
	width: 100%;
	height: 80px;
	overflow: hidden;
}
.fyzts a{
	display: block;
	float: right;
	width: 49%;
	height: 100%;
}

.fyzts a:first-child{
	float: left;
}
.fyzts a img {
	width: 100%;
	height: 100%;
}
.syhf,.syha{
	width:100%;
	position: relative;
	height:80px;
	margin: 10px auto;
}
.syhf a,.syha a{
	opacity: 1;
	position: absolute;
}
.syhf a.active,.syha a.active{
	width:100%;
	opacity: 1;
}
.syhf a img,.syha a img{
	width:100%;
}
.bsfw .scszf{
	height: 60px;
	margin-bottom: 10px;
}
.bsfw .scszf img{
	width: 100%;
	height: 100%;
}
@media (max-width: 768px) {
	.fyzt,
	.fyzts{
	   height: auto;
	}
	.fyzts a{
	   float: none;
	   width: 100%;
	   height: auto;
	}
	.fyzts a:first-child{
	   margin: 0 0 10px;
	}
	.fyzts a img {
	   width: 100%;
	   height: auto;
	}
	.syhf,.syha{
		height:30px;
	}
	.syhf a,.syha a{
		height:100%;
	}
	.syhf a img,.syha a img{
		height:100%;
	}
	.zfxx_gk a{
		width: 33%;
	}
	.ztzl-wrap{
		width:100%;
	}
	.hdjl{
		width:100%;
		margin-left: 0;
	}
	.gwyly{
		width:100%;
	}
	.spbd{
		width:100%;
	}
	.spbd-list p a{
		width:100%;
		overflow:hidden;
	}
}
.tzgg p{
	font-size: 18px;
}
.tzgg p a.fontbig{
	font-size: 18px;
}
.section01, .section02, .section03, .section04{
	/* width: 360px; */
	width: 400px;
}
.img-fl{
	width: 49%;
	float: left;
}
.img-fr{
	width: 49%;
	float: right;
}
.clear{
	clear: both;
}